<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
			<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="10" FontStyle="0"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="14" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
		</FontList>
		<ColorList>
			<Color Id="0" ColorValue="0,0,0"/>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="51,51,51"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="234,234,234"/>
			<Color Id="5" ColorValue="155,155,155"/>
			<Color Id="6" ColorValue="153,153,153"/>
		</ColorList>
	</Global>
	
	<Scene name="Editor_ADD_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" TextId="1000" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Floating">
			<Static Id="1" Pos="0, 0, 480, 49" Style="0x10004201" ExStyle="0x00000000" TextId="1001" TextPos="0,0,480,49" FontId="1" TextColorId="2" BgImage=""/>
		</div>
		<div name="NameBlock">
			<Static Id="100" Pos="15, 10, 388, 40" Style="0x10000000" ExStyle="0x00000000" TextId="1008" TextPos="15, 52, 463, 82" FontId="3" TextColorId="0"/>
			<Edit   Id="101" Pos="15, 47, 388, 90" Style="0x10010080" ExStyle="0x00000000" SIPLayout="8" Margin="15,10,15,7" TextId="0" TextPos="10, 10, 270, 40" FontId="3" TextColorId="2"/>
			<Button Id="102" Pos="399, 24, 464, 90" Style="0x10000D00" ExStyle="0x00000000" TextId="0" TextPos="70,0,310,70" BgImage="ge_AddPhoto_Btn_UpDown.bmp" BgImgBlock="2" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Btn_Mask3.bmp"/>
			<Static Id="103" Pos="408, 32, 461, 86" Style="0x00000000" ExStyle="0x00000000"/>
			<Static Id="110" Pos="0, 96, 480, 97" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_common_divider_dot.bmp"/>

			<Static Id="120" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="3" TextColorId="0"/>
			<Static Id="121" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="5" TextColorId="2"/>
			<Static Id="122" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="3" TextColorId="6"/>
		</div>
	</Scene>
	
	<Scene name="Editor_ADD_L" Pos="0, 0, 800, 480" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" TextId="1000" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png"/>
		<div name="Floating">
			<Static Id="1" Pos="0, 5, 800, 45" Style="0x10004201" ExStyle="0x00000000" TextId="1001" TextPos="0,0,800,29" FontId="1" TextColorId="2" BgImage=""/>
		</div>
		<div name="NameBlock">
			<Static Id="100" Pos="15, 10, 697, 40" Style="0x10000000" ExStyle="0x00000000" TextId="1008" TextPos="15, 52, 772, 82" FontId="3" TextColorId="0"/>
			<Edit   Id="101" Pos="15, 40, 697, 90" Style="0x10010080" ExStyle="0x00000000" SIPLayout="8" Margin="15,12,15,7" TextId="0" TextPos="10, 10, 450, 40" FontId="3" TextColorId="2"/>
			<Button Id="102" Pos="705, 24, 813, 90" Style="0x10000D00" ExStyle="0x00000000" TextId="0" TextPos="116,0,517,70" BgImage="ge_AddPhoto_Btn_UpDown.bmp" BgImgBlock="2" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Btn_Mask3.bmp"/>
			<Static Id="103" Pos="714, 32, 768, 86" Style="0x00000000" ExStyle="0x00000000"/>
			<Static Id="110" Pos="0, 96, 800, 97" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_common_divider_dot.bmp"/>

			<Static Id="120" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="3" TextColorId="0"/>
			<Static Id="121" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="5" TextColorId="2"/>
			<Static Id="122" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="3" TextColorId="6"/>
		</div>
	</Scene>	
	
	<Scene name="PhotonEditor_ADD_P" Pos="0, 0, 320, 480" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" TextId="1000" FontId="1" TextColorId="1" BgImage="common_bg_titlebar_v1.png"/>
		<div name="Floating">
			<Static Id="1" Pos="0, 0, 320, 34" Style="0x10004201" ExStyle="0x00000000" TextId="1001" TextPos="0,0,320,34" FontId="1" TextColorId="2" BgImage=""/>
		</div>
		<div name="NameBlock">
			<Static Id="100" Pos="65, 6, 309, 31" Style="0x10000000" ExStyle="0x00000000" TextId="1008" TextPos="10, 23, 308, 55" FontId="6" TextColorId="0"/>
			<Edit   Id="101" Pos="65, 31, 309, 63" Style="0x10010080" ExStyle="0x00000000" SIPLayout="8" Margin="10,5,10,2" TextId="0" TextPos="6, 0, 162, 24" FontId="6" TextColorId="2"/>
			<Button Id="102" Pos="4, 9, 58, 63" Style="0x10000D00" ExStyle="0x00000000" TextId="0" TextPos="46,0,206,42" BgImage="ge_AddPhoto_Btn_UpDown.bmp" BgImgBlock="2" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Btn_Mask3.bmp"/>
			<Static Id="103" Pos="6, 11, 56, 61" Style="0x00000000" ExStyle="0x00000000"/>
			<Static Id="104" Pos="4, 9, 58, 63" Style="0x10000000" ExStyle="0x00000000" BgImage="ge_photo_frame.png" BgImgOpCode="0x0020"/>									
			<Static Id="110" Pos="0, 71, 320, 72" Style="0x10000050" ExStyle="0x00000000"/>

			<Static Id="120" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="6" TextColorId="0"/>
			<Static Id="121" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="7" TextColorId="2"/>
			<Static Id="122" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="6" TextColorId="6"/>
		</div>
	</Scene>
	
	<Scene name="TopazS2Editor_ADD_P" Pos="0, 0, 480, 800" Style="0x00000000" ExStyle="0x00000000" BgColorId="4">
		<SceneCaption Style ="0x10000201" TextId="1000" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png"/>
		<div name="Floating">
			<Static Id="1" Pos="0, 0, 480, 49" Style="0x10004201" ExStyle="0x00000000" TextId="1001" TextPos="0,0,480,49" FontId="1" TextColorId="2" BgImage=""/>
		</div>
		<div name="NameBlock">
			<Static Id="100" Pos="15, 10, 388, 40" Style="0x10000000" ExStyle="0x00000000" TextId="1008" TextPos="15, 52, 463, 82" FontId="8" TextColorId="0"/>
			<Edit   Id="101" Pos="15, 40, 388, 90" Style="0x10010080" ExStyle="0x00000000" SIPLayout="8" Margin="15,12,15,7" TextId="0" TextPos="10, 10, 270, 40" FontId="8" TextColorId="2"/>
			<Button Id="102" Pos="399, 24, 464, 90" Style="0x10000D00" ExStyle="0x00000000" TextId="0" TextPos="70,0,310,70" BgImage="ge_AddPhoto_Btn_UpDown.bmp" BgImgBlock="2" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Btn_Mask3.bmp"/>
			<Static Id="103" Pos="408, 32, 461, 86" Style="0x00000000" ExStyle="0x00000000"/>
			<Static Id="110" Pos="0, 96, 480, 97" Style="0x10000000" ExStyle="0x00000000" BgImage="bg_common_divider_dot.bmp"/>

			<Static Id="120" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="8" TextColorId="0"/>
			<Static Id="121" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="2" TextColorId="2"/>
			<Static Id="122" Pos="0, 0, 0, 0" Style="0x10000000" ExStyle="0x00000000" FontId="8" TextColorId="6"/>
		</div>
	</Scene>	
	
	<Scene name="AddPhotoMsgBoxNoFB3_P" Style="0x00000000" ExStyle="0x00000000" BgImage="">
		<div name="Group1">
			<Static Id="1000" Pos="6, 80, 474, 510" Style="0x10000000" ExStyle="0x00000000" BgImage="ge_AddPhoto_Frame_1.bmp" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Frame_1_Mask.bmp"/>			
			<Static Id="1" Pos="0, 96, 480, 156" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="1" TextColorId="1"/>
			<Button Id="102" Pos="54, 179, 434, 247" Style="0x10000D00" ExStyle="0x00000000" TextId="1056" TextPos="70,0,310,70" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1" IconImage="ge_Icon_Album.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="110" Pos="54, 254, 434, 322" style="0x10000D00" ExStyle="0x00000000" TextId="1057" TextPos="70,0,310,70" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1" IconImage="ge_Icon_Camera.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="111" Pos="54, 329, 434, 397" Style="0x10000D00" ExStyle="0x00000000" TextId="1058" TextPos="70,0,310,70" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1,5" IconImage="ge_Icon_Remove.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="115" Pos="54, 412, 434, 470" style="0x10000F00" ExStyle="0x00000000" TextId="104" BgImage="ge_AddPhoto_Cancel_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1"/>
		</div>
	</Scene>
		
	<Scene name="AddPhotoMsgBoxNoFB3_L" Style="0x00000000" ExStyle="0x00000000" BgImage="">
		<div name="Group1">
			<Static Id="1000" Pos="146, 6, 654, 370" Style="0x10000000" ExStyle="0x00000000" BgImage="l_ge_AddPhoto_Frame_1.bmp" BgImgOpCode="0x0020" BgImgMask="l_ge_AddPhoto_Frame_1_Mask.bmp"/>			
			<Static Id="1" Pos="0, 0, 800, 100" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="1" TextColorId="1"/>
			<Button Id="102" Pos="180, 98, 396, 166" Style="0x10008D00" ExStyle="0x00000000" TextId="1056" TextPos="70,0,216,70" BgImage="l_ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1" IconImage="ge_Icon_Album.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="110" Pos="180, 175, 396, 243" style="0x10008D00" ExStyle="0x00000000" TextId="1057" TextPos="70,0,216,70" BgImage="l_ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1" IconImage="ge_Icon_Camera.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="111" Pos="404, 98, 620, 617" Style="0x10008D00" ExStyle="0x00000000" TextId="1058" TextPos="70,0,216,70" BgImage="l_ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1,5" IconImage="ge_Icon_Remove.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="115" Pos="180, 273, 620, 331" style="0x10000F00" ExStyle="0x00000000" TextId="104" BgImage="l_ge_AddPhoto_Cancel_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1"/>
		</div>
	</Scene>
		
	<Scene name="AddPhotoMsgBoxNoFB_NoCamera2_P" Style="0x00000000" ExStyle="0x00000000" BgImage="">
		<div name="Group1">
			<Static Id="1000" Pos="6, 158, 474, 510" Style="0x10000000" ExStyle="0x00000000" BgImage="ge_AddPhoto_Frame_2.bmp" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Frame_2_Mask.bmp"/>			
			<Static Id="1" Pos="0, 174, 480, 234" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="1" TextColorId="1"/>
			<Button Id="102" Pos="50, 252, 430, 320" style="0x10000D00" ExStyle="0x00000000" TextId="1056" TextPos="70,0,310,70" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1" IconImage="ge_Icon_Camera.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="111" Pos="50, 327, 430, 395" Style="0x10000D00" ExStyle="0x00000000" TextId="1058" TextPos="70,0,310,70" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1,5" IconImage="ge_Icon_Remove.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="115" Pos="50, 418, 430, 476" style="0x10000F00" ExStyle="0x00000000" TextId="104" BgImage="ge_AddPhoto_Cancel_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1"/>
		</div>
	</Scene>
		
	<Scene name="AddPhotoMsgBoxNoFB_NoCamera2_L" Style="0x00000000" ExStyle="0x00000000" BgImage="">
		<div name="Group1">
			<Static Id="1000" Pos="166, 12, 674, 364" Style="0x10000000" ExStyle="0x00000000" BgImage="ge_AddPhoto_Frame_2.bmp" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Frame_2_Mask.bmp"/>			
			<Static Id="1" Pos="0, 0, 800, 110" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="1" TextColorId="1"/>
			<Button Id="102" Pos="210, 106, 590, 174" Style="0x10008D00" ExStyle="0x00000000" TextId="1056" TextPos="70,0,216,70" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1" IconImage="ge_Icon_Album.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="111" Pos="210, 181, 590, 249" style="0x10008D00" ExStyle="0x00000000" TextId="1058" TextPos="70,0,216,70" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1" IconImage="ge_Icon_Camera.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="4,4,64,64"/>
			<Button Id="115" Pos="210, 272, 590, 330" style="0x10000F00" ExStyle="0x00000000" TextId="104" BgImage="ge_AddPhoto_Cancel_Btn.bmp" BgImgBlock="2" FontId="3" TextColorId="0,1"/>
		</div>
	</Scene>
			
	<Scene name="PhotonAddPhotoMsgBoxNoFB3_P" Style="0x00000000" ExStyle="0x00000000" BgImage="">
		<div name="Group1">
			<Static Id="1000" Pos="3, 49, 316, 306" Style="0x10000000" ExStyle="0x00000000" BgImage="ge_AddPhoto_Frame_1.bmp" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Frame_1_Mask.bmp"/>			
			<Static Id="1" Pos="0, 57, 320, 93" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="3" TextColorId="1"/>
			<Button Id="102" Pos="32, 107, 289, 147" Style="0x10000D00" ExStyle="0x00000000" TextId="1056" TextPos="46,0,206,42" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1" IconImage="ge_Icon_Album.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="3,3,43,43"/>
			<Button Id="110" Pos="32, 151, 289, 191" style="0x10000D00" ExStyle="0x00000000" TextId="1057" TextPos="46,0,206,42" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1" IconImage="ge_Icon_Camera.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="3,3,43,43"/>
			<Button Id="111" Pos="32, 195, 289, 235" Style="0x10000D00" ExStyle="0x00000000" TextId="1058" TextPos="46,0,206,42" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1,5" IconImage="ge_Icon_Remove.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="3,3,43,43"/>
			<Button Id="115" Pos="32, 244, 289, 284" style="0x10000F00" ExStyle="0x00000000" TextId="104" BgImage="ge_AddPhoto_Cancel_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1"/>
		</div>
	</Scene>
			
	<Scene name="HengShanAddPhotoMsgBoxNoFB3_P" Style="0x00000000" ExStyle="0x00000000" BgImage="">
		<div name="Group1">
			<Static Id="1000" Pos="3, 49, 316, 354" Style="0x10000000" ExStyle="0x00000000" BgImage="ge_AddPhoto_Frame_1.bmp" BgImgOpCode="0x0020" BgImgMask="ge_AddPhoto_Frame_1_Mask.bmp"/>			
			<Static Id="1" Pos="0, 57, 320, 93" Style="0x10000201" ExStyle="0x00000000" TextId="1055" FontId="3" TextColorId="1"/>
			<Button Id="102" Pos="31, 105, 287, 155" Style="0x10000D00" ExStyle="0x00000000" TextId="1056" TextPos="51,0,206,50" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1" IconImage="ge_Icon_Album.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="8,8,42,42"/>
			<Button Id="110" Pos="31, 161, 287, 211" style="0x10000D00" ExStyle="0x00000000" TextId="1057" TextPos="51,0,206,50" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1" IconImage="ge_Icon_Camera.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="8,8,42,42"/>
			<Button Id="111" Pos="31, 217, 287, 267" Style="0x10000D00" ExStyle="0x00000000" TextId="1058" TextPos="51,0,206,50" BgImage="ge_AddPhoto_4_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1,5" IconImage="ge_Icon_Remove.bmp" IconImgOpCode="0x0020" IconImgMask="ge_Icon_mask.bmp" IconImgPos="8,8,42,42"/>
			<Button Id="115" Pos="31, 288, 287, 338" style="0x10000F00" ExStyle="0x00000000" TextId="104" BgImage="ge_AddPhoto_Cancel_Btn.bmp" BgImgBlock="2" FontId="6" TextColorId="0,1"/>
		</div>
	</Scene>
</UI>